
PENGADIAN EMAS - Bug #14563

Android[EMAS][REGISTRATION][KTP ERROR] Should Display Error Message Pop Up if KTP Not

Register

28 October 2022 02:56 PM - yap chekying

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Actual Result:

Show error message at the bottom of the screen.
Expected result:

Should show error message pop up

 

History

#1 - 31 October 2022 12:07 PM - yap chekying

- Assignee changed from Cheesen Tan to aiman baharum

#2 - 31 October 2022 12:25 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 0 to 100

please retest

#3 - 31 October 2022 04:16 PM - yap chekying

- File Wrong_Copywritting.png added

- File CW.png added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to aiman baharum

Wrong copy writting

 

 

#4 - 02 November 2022 11:05 AM - aiman baharum

Commit: 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/e58a664bc2ae39e6add4cd145693fdb63026

0d8b?refName=refs/heads/master-revamp/emas

Pending build

#5 - 04 November 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#6 - 15 November 2022 02:44 PM - yap chekying

- File WhatsApp Image 2022-11-15 at 2.41.32 PM.jpeg added

- Status changed from Assigned to Closed

Fixed

Files

KTP_Failed.jpeg 69.6 KB 28 October 2022 yap chekying

KTP_Failed_WF.png 63.8 KB 28 October 2022 yap chekying

Wrong_Copywritting.png 117 KB 31 October 2022 yap chekying
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/e58a664bc2ae39e6add4cd145693fdb630260d8b?refName=refs/heads/master-revamp/emas
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/e58a664bc2ae39e6add4cd145693fdb630260d8b?refName=refs/heads/master-revamp/emas


CW.png 45.6 KB 31 October 2022 yap chekying

WhatsApp Image 2022-11-15 at 2.41.32 PM.jpeg 34.7 KB 15 November 2022 yap chekying
